<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Task 2</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <img src="screen1.png">
    <img src="screen2.png">
    <img src="screen3.png">
    <img src="screen4.png">
    <img src="screen5.png">
    <img src="screen6.png">
    <img src="screenshot7.jpg">
  </body>
</html>

